> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ap process payment run

> Ap process payment run

### Path parameters

<ParamField path="id" type="string" required>
  Payment run ID
</ParamField>

### Responses

<ResponseField name="200" type="ApPaymentRunResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/ap/payment-runs/{id}/process' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "approved_by": null,
    "created_at": "string",
    "id": "string",
    "payment_count": 1,
    "payment_date": "string",
    "payment_method": "string",
    "run_number": "string",
    "status": "string",
    "total_amount": "string"
  }
  ```
</ResponseExample>
